package com.fs.task.utils;

import java.net.InetAddress;

public class ServerIdUtil {
    public static String serverId() {
        try {
            return InetAddress.getLocalHost().getHostName();
        } catch (Exception e) {
            return "unknown";
        }
    }
}
